TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

TotallyRamifiedExtension ( ord^pow PR, elt-alg^pol poly ) -> ord^pow PR2

### Description

<shortdoc> The totally ramified extension of PR defined by poly. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack